	program magics

	call popen

	call pset1c("output_formats", (/"png"/), 1)
	call psetc("output_name", "projection6")
	call psetc("output_name_first_page_number", "off")

	call psetc("subpage_map_projection", "goode")
	call psetc("subpage_map_area_definition", "full")

	call psetc("map_coastline_sea_shade", "on")
	call psetc("map_coastline_land_shade_colour", "cream")
	call psetc("map_grid", "on")
	call psetc("map_coastline_land_shade", "on")
	call psetc("map_grid_colour", "grey")
	call psetc("map_coastline_sea_shade_colour", "white")
	call psetc("map_label", "off")
	call psetc("map_coastline_colour", "grey")
	call pcoast

	call psetc("text_font_size", "0.7")
	call pset1c("text_lines", (/"Goode ptojection ( using Proj4 Package)"/), 1)
	call psetc("text_justification", "left")
	call ptext

	call pclose

	end
